<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];

    $mctr = $ctr;
    $mctr++;
    echo "<tr>";
    echo "<td><i class='fa fa-close remove'></i></td>";

    echo "<td><input type='text' name='srno_$ctr' class='srno form-control text-right form'  value='$mctr' readonly></td>";
    echo "<td><input type='number' step='any' name='len_$ctr' class='len  text-right form-control  form focusFld_$ctr' value='0' ></td>";
    echo "<td><input type='number' step='any' name='brea_$ctr' class='brea  text-right form-control  form' value='0' ></td>";
    echo "<td><input type='number' step='any' name='heig_$ctr' class='heig  text-right form-control  form' value='0' ></td>";
    echo "<td><input type='number' step='any' name='cartcount_$ctr' class='cartcount  text-right form-control text-right formins' value='1' ></td>";
    echo "<td><input type='number' step='any' name='cbm_$ctr' class='cbm form-control text-right formins' value='0' readonly tabindex='-1'></td>";

    echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 